package com.olmedos.dao;

import com.olmedos.entidad.Provincia;

public class ProvinciaDao extends AbstractDao{

    @Override
    public Class getEntity() {
        return Provincia.class;
    }
    
}
